/*file : css/style_print.css type : css v : 20260327 r : v1*/
/*
@font-face {
font-family: 'OpenSans';
src: url('../fonts/OpenSans/opensans-bold.eot');
src: url('../fonts/OpenSans/opensans-bold.eot?#iefix') format('embedded-opentype'),
 url('../fonts/OpenSans/opensans-bold.woff') format('woff'),
 url('../fonts/OpenSans/opensans-bold.ttf') format('truetype'),
 url('../fonts/OpenSans/opensans-bold.svg#cantarell-bold') format('svg');
font-weight: bold;
font-style: normal;
}

@font-face {
font-family: 'OpenSans';
src: url('../fonts/OpenSans/opensans-regular.eot');
src: url('../fonts/OpenSans/opensans-regular.eot?#iefix') format('embedded-opentype'),
 url('../fonts/OpenSans/opensans-regular.woff') format('woff'),
 url('../fonts/OpenSans/opensans-regular.ttf') format('truetype'),
 url('../fonts/OpenSans/opensans-regular.svg#cantarell-regular') format('svg');
font-weight: normal;
font-style: normal;
}
*/
@font-face {
font-family: 'Cantarell';
src: url('../fonts/Cantarell/cantarell-bold.eot');
src: url('../fonts/Cantarell/cantarell-bold.eot?#iefix') format('embedded-opentype'),
 url('../fonts/Cantarell/cantarell-bold.woff') format('woff'),
 url('../fonts/Cantarell/cantarell-bold.ttf') format('truetype'),
 url('../fonts/Cantarell/cantarell-bold.svg#cantarell-bold') format('svg');
font-weight: bold;
font-style: normal;
}

@font-face {
font-family: 'Cantarell';
src: url('../fonts/Cantarell/cantarell-regular.eot');
src: url('../fonts/Cantarell/cantarell-regular.eot?#iefix') format('embedded-opentype'),
 url('../fonts/Cantarell/cantarell-regular.woff') format('woff'),
 url('../fonts/Cantarell/cantarell-regular.ttf') format('truetype'),
 url('../fonts/Cantarell/cantarell-regular.svg#cantarell-regular') format('svg');
font-weight: normal;
font-style: normal;
}
body{background:#fff;border:none;table-layout:fixed;border-collapse:collapse;font-family:/*"OpenSans"*/Cantarell, sans-serif;font-size:14px;color:#000;}
a:active{color:#c0c0c0;}
a.admin{color:#ff0000;}
a{font-size:100%;font-weight:bold;text-decoration:none;color:#000;}
a:hover{color:#c0c0c0;}
a.info:hover{background:none;z-index:500;}
a.info:hover span{display:inline;position:absolute;top:10px;left:-100px;width:150px;background:#fff;color:#000;padding:3px;border:1px dotted #000;}
a.info{position:relative;color:#000;text-decoration:none;border-bottom:1px #c0c0c0 dotted;}
.back{vertical-align:top;border:0px solid #000;}
.clear{height:1px;clear:both;visibility:hidden;}
form{margin:1px;}
.front{vertical-align:top;background:#fff;border:1px solid #000;}
.grey{background:#c0c0c0;}
h1{font-size:130%;font-weight:bold;color:#000;}
h2{font-size:120%;font-weight:bold;color:#000;}
h3{font-size:110%;font-weight:bold;color:#000;}
hr{width:95%;height:2px;}
input{background:#fff;border:1px solid #000;font-size:100%;color:#000;}
a.info span, #backtotop, #banner, #bas, #bottom, #cart, .cover, #enter, .fader, #homemenu, #homemenu , #homeright, .jnotify-container, #language, .lazy, #load, #menu, .menu, #more, .navbar, #panel, #pontop , #promo, #slider, #suggestions, .tab, #ticker, #top, #toppanela, #w3c{display:none;}
img{display:block;}
#logo{display:block;}
p{margin-bottom:0px;padding-bottom:0px;}
select{background:#fff;border:1px solid #000;font-size:100%;color:#000;}
table{page-break-after:avoid;font-size:100%;color:#000;border-spacing:0px;}
td{page-break-after:avoid;border:0px solid #000;empty-cells:show;}
textarea{background:#fff;border:1px solid #000;font-size:100%;color:#000;}
#account a:active{color:#c0c0c0;}
#account a.admin{color:#ff0000;}
#account a{font-size:100%;font-weight:bold;text-decoration:none;color:#000;}
#account a:hover{color:#c0c0c0;}
#account h1{font-size:130%;font-weight:bold;color:#000;}
#account h2{font-size:120%;font-weight:bold;color:#000;}
#account h3{font-size:110%;font-weight:bold;color:#000;}
#account p{}
#account{position:absolute;left:0px;top:0px;width:100%;height:100%;background-attachment:fixed;background-repeat:repeat;background-position:center center;background:#fff;border:0px solid #000;font-size:100%;color:#000;}
#account table{border:0px solid #000;empty-cells:show;}
#account td{border:0px solid #000;empty-cells:show;}
#conteneur{position:absolute;left:50%;top:0px;margin-left:-49%;width:98%;height:100%;border:0px solid #000;font-size:100%;color:#000;}
#contenu a:active{color:#c0c0c0;}
#contenu a.admin{color:#ff0000;}
#contenu a{font-size:100%;font-weight:bold;text-decoration:none;color:#000;}
#contenu a:hover{color:#c0c0c0;}
#contenu .back{vertical-align:top;border:0px solid #000;}
#contenu .darker{vertical-align:top;background:#fff;border:0px solid #fff;}
#contenu .dark{vertical-align:top;background:#fff;border:0px solid #fff;}
#contenu .front{vertical-align:top;background:#fff;border:1px solid #000;}
#contenu h1{font-size:130%;font-weight:bold;color:#000;}
#contenu h2{font-size:120%;font-weight:bold;color:#000;}
#contenu h3{font-size:110%;font-weight:bold;color:#000;}
#contenu .homeitem {margin-left:2px;border-top:1px dotted #000;}
#contenu .hometitle {border:0px dotted #000;}
#contenu p{margin:1px;padding:0px;}
#contenu{position:absolute;font-size:100%;left:0px;top:0px;width:100%;border-top:0px dotted #fff;}
#forms a:active{color:#c0c0c0;}
#forms a.admin{color:#ff0000;}
#forms a{font-size:100%;font-weight:bold;text-decoration:none;color:#000;}
#forms a:hover{color:#c0c0c0;}
#forms h1{font-size:130%;font-weight:bold;color:#000;}
#forms h2{font-size:120%;font-weight:bold;color:#000;}
#forms h3{font-size:110%;font-weight:bold;color:#000;}
#forms{position:absolute;left:0px;top:0px;width:100%;height:100%;overflow:auto;border:0px solid #000;font-size:100%;color:#000;}
#forms table{border:0px solid #000;empty-cells:show;}
#forms td{border:0px solid #000;empty-cells:show;}

